#about-1{
    margin-top: -4.5em;
    -webkit-box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    -moz-box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    position: relative;
    z-index: 6;
}
.about-1-text{
    font-size: 2.5em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.about-1-sm{
    color: #52442b;
    text-transform: uppercase;
}
.about-line{
    position: absolute;
    width: 80%;
    left: 50%;
    transform: translateX(-50%);
    bottom: -27.3%;
    z-index: 1;
}
#about-2{
    padding-top: 11em;
    padding-bottom: 5em;
    background-image: url("../img/pravo/about-bg2.jpg");
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    -webkit-box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    -moz-box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    z-index: 4;
}
#about-2 .st2-bottom {
    bottom: -6.3em;
}

#about-2 .zone-box {
    margin-top: 6em;
    padding-top: 2em;
}
#about-2 .zone-img {
    top: 0.5em;
    width: 14em;
    right: 4.3em;
}
.a-line{
    position: absolute;
    width: 4.2em;
    top: -0.6em;
    right: -0.1em;
}
#about-3{
    padding-top: 9em;
    padding-bottom: 5em;
    background-image: url("../img/pravo/about-bg3.jpg");
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    -webkit-box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    -moz-box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    z-index: 3;
}

#about-3 .st2-bottom {
    bottom: -6.3em;
}
#about-3 .zone-img {
    top: -3.5em;
    width: 16em;
    right: 2.5em;
}
#about-3 .zone-box {
    width: 70%;
    padding-top: 2em;
}

#service-1{
    padding-bottom: 3.5em;
    margin-top: -2.5em;
    -webkit-box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    -moz-box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
}
#service-1 .p_line {
    bottom: -1.55em;
}
.service-1-text-box .section-title{
    text-align: left;
    text-transform: uppercase;
    font-size: 1.65em;
    line-height: 1;
}
.service-1-text-box .third-bottom{
    padding-left: 0;
    padding-right: 0;
    margin-top: 1.1em;
}
.service-1-text-box{
    position: relative;
    padding-left: 2em;
    margin-top: 2em;
}
.service-1-text-box:after{
    position: absolute;
    left: 0;
    top: 0.2em;
    width: 1.3em;
    height: 1.3em;
    background-color: #4a6984;
    content: "";
}
.service-1-text-box .third-bottom-box{
    border-color: #4a6984;
    border-width: 2px;
    padding: 1.2em 0;
    padding-bottom: 1.3em;
}
.service-1-text-box .third-bottom p{
    font-size: 0.85em;
}
.service-1-text-box .third-bottom .single {
    position: absolute;
    width: 3.6em;
}
.service-1-text {
    width: 46%;
}
.service-1-img{
    width: 49%;
}
.service-1-img img{
    width: 100%;
}
#service-1 .money-2 {
    left: 3%;
}
#service-1 .money-3 {
    top: -3.5em;
}
.service-1-img .money-1{
    width: 8.4em;
    bottom: -1em;
    left: unset;
    right: -5.5em;
}

#service-2{
    padding-top: 2em;
    background-image: url("../img/pravo/service-bg.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    -webkit-box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    -moz-box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    position: relative;
}
#service-2 .zone-box{
    border-color: #5d4629;
    padding-top: 2.5em;
    width: 74%;
    border-width: 0.55em;
}
#service-2 .zone-img {
    top: 0.7em;
    width: 12em;
    right: 1.15em;
}
#service-2 .zone-arr {
    width: 40%;
}
.services{
    margin-top: 7em;
}
.service-items{
    padding-top: 3em;
    position: relative;
    z-index: 1;
    padding-bottom: 2.4em;
}
.service-center{
    position: relative;
    width: 41.5%;
    margin: 0 auto;
}
.ser-text{
    width: 15em;
    position: absolute;
}
.ser-text p{
    font-size: 0.9em;
}
.ser-text p span{
    display: block;
}
.ser-text.left{
    text-align: right;
    right: calc(100% + 4em);
}
.ser-text.right{
    left: calc(100% + 4.5em);
}
.st-1 {
    top: 4.6%;
}
.right.st-1 {
    top: 2.6%;
    width: 13em;
}
.st-2 {
    top: 34%;
}
.st-3{
    top: 79%;
    width: 14em;
}
.ser-circle{
    position: absolute;
    border: 0.35em solid #436886;
    border-radius: 50%;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-box-shadow: 4px 6px 15px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 4px 6px 15px -6px rgba(0,0,0,0.75);
    box-shadow: 4px 6px 15px -6px rgba(0,0,0,0.75);
}
.ser-circle img{
    width: 4.5vw;
    position: relative;
}
.sc-1 img{
    top: 0.3vw;
    left: 0.2vw;
}
.sc-1{
    width: 7.9vw;
    height: 7.9vw;
    left: 30%;
    top: 17.6%;
}
.sc-2{
    width: 5.8vw;
    height: 5.8vw;
    left: 16.5%;
    top: 41%;
}
.sc-3 {
    width: 5.8vw;
    height: 5.8vw;
    left: 36%;
    top: 50.4%;
}
.sc-4 {
    width: 5vw;
    height: 5vw;
    right: 15%;
    top: 24%;
}
.sc-5 {
    width: 7.9vw;
    height: 7.9vw;
    right: 15%;
    top: 40.6%;
}
.sc-6 {
    width: 5.3vw;
    height: 5.3vw;
    right: 40.8%;
    top: 72%;
    border-width: 0.25em;
}
.ser-circle img.ser_arr{
    position: absolute;
    width: 15vw;
    clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    transition: 1s;
}
.ser-circle img.ser_arr.right{
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
}
.ser-circle img.ser_arr.aos-animate{
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.ser-circle img.ser_arr.aos-animate{
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.sc-1 img.ser_arr{
    right: calc(100% + 0.6em);
    top: 0.8vw;
    left: unset;
}
.sc-2 img.ser_arr {
    left: unset;
    right: 66%;
    bottom: -1.3vw;
}
.sc-3 img.ser_arr {
    top: 106%;
    left: unset;
    right: 101%;
    width: 18.8vw
}
.sc-4 img.ser_arr {
    left: 90%;
    bottom: 92%;
}
.sc-5 img.ser_arr {
    left: 72%;
    bottom: -13%;
}
.sc-6 img.ser_arr {
    left: 121%;
    bottom: 37%;
}
#service-3{
    padding-top: 8em;
    padding-bottom: 6.5em;
}
#service-2 .st2-bottom {
    bottom: -6.4em;
}
.th-item{
    width: 19em;
    position: relative;
}
.service-last-flex{
    margin-top: 2.7em;
}
.btb{
    position: relative;
    z-index: 1;
    width: 100%;
}
.btb-after{
    position: absolute;
    width: 6.5em;
    bottom: -0.4em;
    left: -0.4em;
}
.btb-after img{
    width: 100%;
}
.th-margin{
    margin: 0 2.8em;
}
.no_border .zone-box{
    border: none;
    padding: 0;
    margin-top: 6.5em;
}
.no_border .zone-arr {
    top: 34%;
}
.th-img-box{
    position: absolute;
    width: 3.7em;
    border: 1px solid white;
    height: 8.4em;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 0.5em 0.6em;
    left: 0.35em;
    top: 0.35em;
    color: white;
    z-index: 2;
}
.th-img-box hr{
    height: 2px;
    background-color: white;
}
.th-img img{
    width: 100%;
}
.th-num span{
    font-size: 1.5em;
    display: inline-block;
    line-height: 1;
}
.th-img.long{
    width: calc(100% + 0.7em);
    left: 0em;
}
.th-text{
    position: absolute;
    top: 50%;
    transform: translateY(-24%);
    left: 7.4em;
    width: 10em;
    z-index: 3;
}
.th-text span{
    text-transform: uppercase;
    display: block;
}
.th-text p{
    font-size: 0.9em;
}
.section-title.big-title{
    font-size: 1.75em;
}

#contact .money-2 {
    left: -.5%;
    top: 2em;
}
#contact .money-3 {
    width: 6em;
}
#order-section{
    padding-top: 7em;
    padding-bottom: 7em;
}
header .st2-bottom{
    display: none;
}
.order-header{
    background-image: url("../img/pravo/header.jpg");
    background-size: cover;
    background-position: center center;
    padding: 1em 0;
    -webkit-box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    -moz-box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    box-shadow: 0px 7px 9px -5px rgba(0,0,0,0.44);
    border: none;
}
.order-header  .st2-bottom{
    display: block;
}
.order-header .st2-bottom {
    bottom: -6.34em;
}
#order-section .s-bottom{
    bottom: unset;
    top: 0;
}
.order-box{
    width: 37em;
    margin: 0 auto;
    border: 0.45em solid #5d4629;
    padding-bottom: 2em;
    padding-top: 2em;
    text-align: center;
}
.order-title span{
    font-size: 1.1em;
}
.order-white{
    margin: 1.5em 0;
    background-color: white;
    box-shadow: 0px 2px 13px 0px rgba(0, 0, 0, 0.35);
    padding: 1.5em 4em;
    position: relative;
    width: calc(100% + 2.6em);
    left: -1.3em;
}
.order-white-box{
    color: rgba(0,0,0,0.8);
    text-align: left;
}
.or-title{
    margin-bottom: 0.7em;
}
.order-white-box label{
    font-family: glItalic;
    font-size: 0.8em;
    display: block;
    margin-bottom: 4px;
}
.order-white-box .input-box{
    margin-bottom: 1em;
}
.or-flex .input-box{
    width: 48%;
}
.mt18{
    margin-top: 1.8em;
}
.order-white-box textarea{
    border-radius: 15px;
}
.file-up img{
    width: 1.2em;
    margin-right: 0.5em;
}
.file-up{
    margin-top: -0.5em;
}
.file-up span{
    font-size: 0.8em;
    text-decoration: underline;
    color: rgba(0,0,0,0.8);
}
#upload{
    display: none;
}
.order-box .money-2 {
    width: 7.5em;
    left: -16em;
    top: unset;
    bottom: 10em;
}
.order-box .money-3 {
    width: 5.4em;
    right: -14em;
    top: 9.5em;
}
.sq-top, .sq-botom{
    opacity: 0;

}
.sq-top.active, .sq-botom.active{
    opacity: 1;
    animation: zoomIn 1s;
}
.l1, .l2, .l3, .sq-top{
    transition: all 0.5s;
}
.l1.active, .l3.active{
    height: 0;
}
.l2.active{
    width: 0;
}
#home-sn .money-4{
    opacity: 0;
    transition: all 1s;
}
#home-sn .money-4.active{
    opacity: 1;
    animation: rotateIn 1s;
}
.big_money{
    width: 32%;
    left: 25%;
    bottom: 25%;
}
.sm_money {
    width: 31%;
    left: 22%;
    bottom: 33%;
}
.sm_money img{
    visibility: hidden;
}
.sm_money img.active{
    visibility: visible;
    animation: rotateIn 1s;
}
.sm_money_2 {
     width: 38%;
     left: 17%;
     bottom: 38%;
 }
.big_money.active {
    width: 95%;
    left: -107%;
    bottom: 171%;
}
.sm_money.active {
    width: 33%;
    left: 179%;
    bottom: 220%;
}
.sm_money_2.active {
    width: 42%;
    left: 8.6%;
    bottom: 184%;
}
.to_seif{
    transition: all 1.5s;
}
input::placeholder{
    font-size: 0.85em;
}
.sc-2 img.infi6{
    width: 3.7vw;
}
.sc-3 img.infi6{
    width: 2.8vw;
}
.sc-4 img.infi6 {
    width: 2.8vw;
}
.sc-5 img.infi6{
    width: 3.7vw;
}
.sc-6 img.infi6{
    width: 2.9vw;
}

.zz-sm-text{
	font-size: 0.8em;
}